/* music of the month in home page */

.music-of-month-preview {
    background: rgba(255, 255, 255, 0);
    position: relative;
    width: 310px;
    height: 210px;
    margin: 0 auto;
    border-radius: 10px;
    overflow: hidden;
}

.music-of-month-preview #container {
    height: 190px;
    width: 190px;
    position: relative;
    top: 50%;
    left: 10px;
    margin-top: -95px;
}

.music-of-month-preview #container:hover #cover a.play #play,
.music-of-month-preview #container:hover #cover a.pause #pause {
    opacity: .9;
}
.music-of-month-preview #container:hover .shadow,
.music-of-month-preview #container.open .shadow {
    width: 290px;
}
.music-of-month-preview #container:hover #vinyl,
.music-of-month-preview #container.open #vinyl {
    left: 110px;
}

.music-of-month-preview #cover {
    height: 190px;
    width: 190px;
    position: absolute;
    top: 0;
    left: 0;
    background: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRscY67ek4j5ZA07PJme9xMH1T2qYl5SsiFpjFvIzjnJxVT9IoX3I6FEF_6&s=10') center center;
    background-size: cover;
    z-index: 2;
    border-radius: 2px;
    box-shadow: inset 0 0 1px 1px rgba(255,255,255,.4), inset 0 0 160px 0 rgba(0,0,0,.4);
}

.music-of-month-preview #cover a {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.music-of-month-preview #cover a #play,
.music-of-month-preview #cover a #play:after,
.music-of-month-preview #cover a #play:before {
    width: 30px;
    height: 30px;
    position: absolute;
    background: white;
    border-top-right-radius: 30%;
    margin: 0 0 0 72px;
    transition: margin .2s;
}
.music-of-month-preview #cover a #play {
    transform: rotate(-90deg) skewX(-30deg) scale(1,.866);
    opacity: .6;
    transition: opacity .2s, top .2s;
    top: -72px;
}
.music-of-month-preview #cover a #play:before {
    content: '';
    position: absolute;
    margin: 0;
    transform: rotate(-135deg) skewX(-45deg) scale(1.414,.707) translate(0,-50%);
}
.music-of-month-preview #cover a #play:after {
    content: '';
    position: absolute;
    margin: 0;
    transform: rotate(135deg) skewY(-45deg) scale(.707,1.414) translate(50%);
}

.music-of-month-preview #cover a #pause,
.music-of-month-preview #cover a #pause:after {
    height: 54px;
    width: 12px;
    background: white;
    border-radius: 5px;
    position: absolute;
    top: 216px;
    left: 78px;
    opacity: .6;
    transition: top .2s, opacity .2s;
}
.music-of-month-preview #cover a #pause:after {
    content: '';
    top: 0;
    left: 26px;
    opacity: 1;
}

.music-of-month-preview #cover a.play #play { top: 72px; }
.music-of-month-preview #cover a.pause #pause { top: 66px; }

.music-of-month-preview .shadow {
    width: 210px;
    position: absolute;
    height: 5px;
    background: rgba(0,0,0,.4);
    bottom: -15px;
    left: -10px;
    border-radius: 50%;
    filter: blur(5px);
    transition: width .2s;
}

.music-of-month-preview #vinyl {
    position: absolute;
    height: 180px;
    width: 180px;
    background: #121316;
    background: radial-gradient(ellipse at center,
        #121316 29%, #151515 30%, #151515 31%, #121316 32%,
        #121316 33%, #101010 34%, #101010 35%, #121316 36%,
        #121316 37%, #080808 38%, #080808 39%, #121316 40%,
        #121316 41%, #151515 42%, #151515 43%, #121316 44%,
        #121316 45%, #080808 46%, #080808 47%, #121316 48%,
        #121316 49%, #0b0b0b 50%, #0b0b0b 51%, #121316 52%,
        #121316 53%, #101010 54%, #101010 55%, #121316 56%,
        #121316 57%, #080808 58%, #080808 59%, #121316 60%,
        #121316 61%, #1a1a1a 62%, #1a1a1a 63%, #121316 64%,
        #121316 65%, #101010 66%, #101010 67%, #121316 68%
    );
    left: 5px;
    top: 5px;
    border-radius: 50%;
    box-shadow: inset 0 1px rgba(255,255,255,.2), 0 0 0 2px #111111;
    transition: left .2s;
    animation: music-preview-rotate 2s linear infinite;
    animation-play-state: paused;
}
.music-of-month-preview #vinyl.animated {
    animation-play-state: running;
}

.music-of-month-preview #vinyl .light {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    overflow: hidden;
    background: linear-gradient(45deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,.08) 50%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%);
}

.music-of-month-preview #vinyl .noise {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    overflow: hidden;
    background: url('data:image/png;base64,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') transparent;
}

.music-of-month-preview #vinyl .inner {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background: #F0A700;
    border: solid 4px #CE8E00;
    top: 55px;
    left: 55px;
    position: absolute;
}
.music-of-month-preview #vinyl .inner:after {
    content: '';
    position: absolute;
    background: #585d69;
    border: solid 1px #1e161f;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    left: 25px;
    top: 25px;
    box-shadow: inset 0 2px 2px rgba(0,0,0,.2);
}

@keyframes music-preview-rotate {
    from { transform: rotate(0deg); }
    to   { transform: rotate(359deg); }
}

/* album popup */

.music-popup {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(20, 26, 24, 0.6);
    z-index: 1000;
    align-items: center;
    justify-content: center;
    padding: 1.5rem;
}

.music-popup.is-open {
    display: flex;
}

.music-popup-content {
    background: #92591b;
    color: #dcb286;
    max-width: 320px;
    width: 100%;
    padding: 1.75rem;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.4);
    position: relative;
    font-family: "Default Serif", cursive;
    font-size: 1rem;
}

.music-popup-content::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/assets/images/textures/old-mathematics.png");
    opacity: 1;
    mix-blend-mode: overlay;
    pointer-events: none;
    z-index: 3;
}

.music-popup-content h2 {
    font-family: "Headlines", serif;
    color: #ca8235;
    margin: 0 0 0.25rem;
}

.music-popup-content .music-popup-artist {
    margin-bottom: 1rem;
    font-family: "Headlines", cursive;
    font-style: italic;
    font-size: 1.25rem;
    color: #c27e33;
}

.music-popup-content p {
    text-align: justify;
    margin-bottom: 1rem;
}

.music-popup-close {
    display: inline-block;
    background: #6B9DCB;
    color: #fffefc;
    border: none;
    padding: 0.5rem 1.25rem;
    cursor: pointer;
}

.music-popup-close:hover {
    background: #4677A6;
}

.music-of-month-preview {
    cursor: pointer;
}